PointProcess: To PitchTier...

A command to compute a PitchTier from a PointProcess.

## Setting

Maximum interval (s)
  the maximum duration of a period; intervals longer than this are considered voiceless.

## Algorithm

A pitch point is constructed between each consecutive pair of points in the PointProcess, if these are more than maximumInterval apart. The associated pitch value will be the inverse of the duration of the interval between the two points.